// Fonts
@import url('https://fonts.bunny.net/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import 'bootstrap/scss/bootstrap';


@keyframes bounce {
    0%, 20%, 60%, 100% {
        transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
        transform: translateY(-20px);
    }
    80% {
        transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
.hover:hover {
    animation: bounce 1s;
}
